# translation of gnome-utils.master.or.po to Oriya
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
#
# Subhransu Behera <arya_subhransu@yahoo.co.in>, 2006.
# Manoj Kumar Giri <giri.manojkr@gmail.com>, 2008.
# Manoj Kumar Giri <mgiri@redhat.com>, 2009, 2010, 2012, 2013.
msgid ""
msgstr ""
"Project-Id-Version: gnome-utils.master.or\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"search-tool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:10+0200\n"
"PO-Revision-Date: 2013-03-22 19:19+0530\n"
"Last-Translator: Manoj Kumar Giri <mgiri@redhat.com>\n"
"Language-Team: Oriya <oriya-it@googlegroups.com>\n"
"Language: or\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: Lokalize 1.5\n"

#: ../data/org.gnome.gnome-search-tool.gschema.xml.in.h:1
msgid "Search history"
msgstr "ପୁରୁଣା ତଥ୍ଯକୁ ଖୋଜନ୍ତୁ"

#: ../data/org.gnome.gnome-search-tool.gschema.xml.in.h:2
msgid "This key defines the items which were searched for in the past."
msgstr "ଅତିତରେ ସନ୍ଧାନ କରାଯାଇଥିବା ବସ୍ତୁଗୁଡ଼ିକୁ ଏହି କି ବ୍ୟାଖ୍ୟା କରିଥାଏ।"

#. Popup menu item: Open Containing Folder
#: ../src/gsearchtool-callbacks.c:1158
msgid "Open Containing _Folder"
msgstr "ଏହାକୁ ଧାରଣ କରିଥିବା ଫୋଲଡରକୁ ଖୋଲନ୍ତୁ (_F)"
